package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class ConsumHandMetadate extends BaseMetadate implements Serializable {
   private String payMixture;
   private String payCharge;
   private String paySamePersonSameMoney;
   private String payOnceHighMoney;
   private String payFaceSecondConfirm;
   private String paySecondConfirm;
   private String offlineAllow;
   private String offlineTotalMoney;
   private String offlineTotalCount;
   private String voiceRemindSuccess;
   private String voiceRemindFail;
   private String voiceEnterSuccess;
   private String voiceBirthdayRemind;
   private String consumBreakfastType;
   private String consumBreakfastMoney;
   private String consumLunchType;
   private String consumLunchMoney;
   private String consumAfternoonType;
   private String consumAfternoonMoney;
   private String consumDinnerType;
   private String consumDinnerMoney;
   private String consumMidnightype;
   private String consumMidnighttMoney;
   private String identityCard;
   private String identityQR;
   private String identityAlipayNoAllow;
   private String identityUnionpayNoAllow;
   private String identityAbcpayNoAllow;
   private String identityICBCNoAllow;
   private String identityFace;
   private String printType;
   private String printIsor;
   private String printCount;
   private String printNuonuo;

   public String getPayMixture() {
      return this.payMixture;
   }

   public String getPayCharge() {
      return this.payCharge;
   }

   public String getPaySamePersonSameMoney() {
      return this.paySamePersonSameMoney;
   }

   public String getPayOnceHighMoney() {
      return this.payOnceHighMoney;
   }

   public String getPayFaceSecondConfirm() {
      return this.payFaceSecondConfirm;
   }

   public String getPaySecondConfirm() {
      return this.paySecondConfirm;
   }

   public String getOfflineAllow() {
      return this.offlineAllow;
   }

   public String getOfflineTotalMoney() {
      return this.offlineTotalMoney;
   }

   public String getOfflineTotalCount() {
      return this.offlineTotalCount;
   }

   public String getVoiceRemindSuccess() {
      return this.voiceRemindSuccess;
   }

   public String getVoiceRemindFail() {
      return this.voiceRemindFail;
   }

   public String getVoiceEnterSuccess() {
      return this.voiceEnterSuccess;
   }

   public String getVoiceBirthdayRemind() {
      return this.voiceBirthdayRemind;
   }

   public String getConsumBreakfastType() {
      return this.consumBreakfastType;
   }

   public String getConsumBreakfastMoney() {
      return this.consumBreakfastMoney;
   }

   public String getConsumLunchType() {
      return this.consumLunchType;
   }

   public String getConsumLunchMoney() {
      return this.consumLunchMoney;
   }

   public String getConsumAfternoonType() {
      return this.consumAfternoonType;
   }

   public String getConsumAfternoonMoney() {
      return this.consumAfternoonMoney;
   }

   public String getConsumDinnerType() {
      return this.consumDinnerType;
   }

   public String getConsumDinnerMoney() {
      return this.consumDinnerMoney;
   }

   public String getConsumMidnightype() {
      return this.consumMidnightype;
   }

   public String getConsumMidnighttMoney() {
      return this.consumMidnighttMoney;
   }

   public String getIdentityCard() {
      return this.identityCard;
   }

   public String getIdentityQR() {
      return this.identityQR;
   }

   public String getIdentityAlipayNoAllow() {
      return this.identityAlipayNoAllow;
   }

   public String getIdentityUnionpayNoAllow() {
      return this.identityUnionpayNoAllow;
   }

   public String getIdentityAbcpayNoAllow() {
      return this.identityAbcpayNoAllow;
   }

   public String getIdentityICBCNoAllow() {
      return this.identityICBCNoAllow;
   }

   public String getIdentityFace() {
      return this.identityFace;
   }

   public String getPrintType() {
      return this.printType;
   }

   public String getPrintIsor() {
      return this.printIsor;
   }

   public String getPrintCount() {
      return this.printCount;
   }

   public String getPrintNuonuo() {
      return this.printNuonuo;
   }

   public void setPayMixture(final String payMixture) {
      this.payMixture = payMixture;
   }

   public void setPayCharge(final String payCharge) {
      this.payCharge = payCharge;
   }

   public void setPaySamePersonSameMoney(final String paySamePersonSameMoney) {
      this.paySamePersonSameMoney = paySamePersonSameMoney;
   }

   public void setPayOnceHighMoney(final String payOnceHighMoney) {
      this.payOnceHighMoney = payOnceHighMoney;
   }

   public void setPayFaceSecondConfirm(final String payFaceSecondConfirm) {
      this.payFaceSecondConfirm = payFaceSecondConfirm;
   }

   public void setPaySecondConfirm(final String paySecondConfirm) {
      this.paySecondConfirm = paySecondConfirm;
   }

   public void setOfflineAllow(final String offlineAllow) {
      this.offlineAllow = offlineAllow;
   }

   public void setOfflineTotalMoney(final String offlineTotalMoney) {
      this.offlineTotalMoney = offlineTotalMoney;
   }

   public void setOfflineTotalCount(final String offlineTotalCount) {
      this.offlineTotalCount = offlineTotalCount;
   }

   public void setVoiceRemindSuccess(final String voiceRemindSuccess) {
      this.voiceRemindSuccess = voiceRemindSuccess;
   }

   public void setVoiceRemindFail(final String voiceRemindFail) {
      this.voiceRemindFail = voiceRemindFail;
   }

   public void setVoiceEnterSuccess(final String voiceEnterSuccess) {
      this.voiceEnterSuccess = voiceEnterSuccess;
   }

   public void setVoiceBirthdayRemind(final String voiceBirthdayRemind) {
      this.voiceBirthdayRemind = voiceBirthdayRemind;
   }

   public void setConsumBreakfastType(final String consumBreakfastType) {
      this.consumBreakfastType = consumBreakfastType;
   }

   public void setConsumBreakfastMoney(final String consumBreakfastMoney) {
      this.consumBreakfastMoney = consumBreakfastMoney;
   }

   public void setConsumLunchType(final String consumLunchType) {
      this.consumLunchType = consumLunchType;
   }

   public void setConsumLunchMoney(final String consumLunchMoney) {
      this.consumLunchMoney = consumLunchMoney;
   }

   public void setConsumAfternoonType(final String consumAfternoonType) {
      this.consumAfternoonType = consumAfternoonType;
   }

   public void setConsumAfternoonMoney(final String consumAfternoonMoney) {
      this.consumAfternoonMoney = consumAfternoonMoney;
   }

   public void setConsumDinnerType(final String consumDinnerType) {
      this.consumDinnerType = consumDinnerType;
   }

   public void setConsumDinnerMoney(final String consumDinnerMoney) {
      this.consumDinnerMoney = consumDinnerMoney;
   }

   public void setConsumMidnightype(final String consumMidnightype) {
      this.consumMidnightype = consumMidnightype;
   }

   public void setConsumMidnighttMoney(final String consumMidnighttMoney) {
      this.consumMidnighttMoney = consumMidnighttMoney;
   }

   public void setIdentityCard(final String identityCard) {
      this.identityCard = identityCard;
   }

   public void setIdentityQR(final String identityQR) {
      this.identityQR = identityQR;
   }

   public void setIdentityAlipayNoAllow(final String identityAlipayNoAllow) {
      this.identityAlipayNoAllow = identityAlipayNoAllow;
   }

   public void setIdentityUnionpayNoAllow(final String identityUnionpayNoAllow) {
      this.identityUnionpayNoAllow = identityUnionpayNoAllow;
   }

   public void setIdentityAbcpayNoAllow(final String identityAbcpayNoAllow) {
      this.identityAbcpayNoAllow = identityAbcpayNoAllow;
   }

   public void setIdentityICBCNoAllow(final String identityICBCNoAllow) {
      this.identityICBCNoAllow = identityICBCNoAllow;
   }

   public void setIdentityFace(final String identityFace) {
      this.identityFace = identityFace;
   }

   public void setPrintType(final String printType) {
      this.printType = printType;
   }

   public void setPrintIsor(final String printIsor) {
      this.printIsor = printIsor;
   }

   public void setPrintCount(final String printCount) {
      this.printCount = printCount;
   }

   public void setPrintNuonuo(final String printNuonuo) {
      this.printNuonuo = printNuonuo;
   }

}
